<?php
// Inicia a sessão
session_start();

// Destroi todas as variáveis de sessão
$_SESSION = array();

// Se é preciso matar a sessão, então também delete o cookie de sessão
if (isset($_COOKIE[session_name()])) {
    setcookie(session_name(), '', time()-42000, '/');
}

// Finalmente, destroi a sessão
session_destroy();

// Redireciona para a página de login (ou outra página desejada após o logout)
header("location: index.php");
exit;
?>
